local playerSeeker = {}

playerSeeker.name = "ArphimigonsDSides/PlayerSeeker"
playerSeeker.depth = 0
playerSeeker.texture = "decals/5-temple/statue_e"
playerSeeker.placements = {
    name = "Player Seeker (Arphimigon's D-Sides)"
}

return playerSeeker